@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk10683 > div { margin:0 auto; max-width:980px; }
#bk10683 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10684 { background-image:url(../_src/18726/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk10684 > div { margin:0 auto; max-width:980px; }
#bk10685 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10696 > div { margin:0 auto; max-width:980px; }
#bk10688 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 10px;  } 
#bk10697 > div { margin:0 auto; max-width:980px; }
#bk10697 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk11261 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10698 > div { margin:0 auto; max-width:980px; }
#bk10698 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10687 > div { margin:0 auto; max-width:100%; }
#bk10687 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10700 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10690 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk14261 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11219 > div { padding-left: 40px; padding-top: 10px; padding-right: 40px; padding-bottom: 30px;  } 
#bk10699 > div { margin:0 auto; max-width:980px; }
#bk10699 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk11218 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10691 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 10px;  } 
#bk10692 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10723 > div { margin:0 auto; max-width:90%; }
#bk10723 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11232 > div { margin:0 auto; max-width:90%; }
#bk11232 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10693 > div { margin:0 auto; max-width:100%; }
#bk10693 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk10683.b-plain > .column,#bk10683.b-plain > .g-column,#bk10683.b-both_diff > .column,#bk10683.b-both_diff > .g-column,#bk10683.b-headlines > .column,#bk10683.b-headlines > .g-column,#bk10683.b-album > .column,#bk10683.b-album > .g-column,#bk10683.b-tab > .column,#bk10683.b-tab > .g-column,#bk10683.b-accordion > .column,#bk10683.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10683 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk10684.b-plain > .column,#bk10684.b-plain > .g-column,#bk10684.b-both_diff > .column,#bk10684.b-both_diff > .g-column,#bk10684.b-headlines > .column,#bk10684.b-headlines > .g-column,#bk10684.b-album > .column,#bk10684.b-album > .g-column,#bk10684.b-tab > .column,#bk10684.b-tab > .g-column,#bk10684.b-accordion > .column,#bk10684.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10685.b-plain > .column,#bk10685.b-plain > .g-column,#bk10685.b-both_diff > .column,#bk10685.b-both_diff > .g-column,#bk10685.b-headlines > .column,#bk10685.b-headlines > .g-column,#bk10685.b-album > .column,#bk10685.b-album > .g-column,#bk10685.b-tab > .column,#bk10685.b-tab > .g-column,#bk10685.b-accordion > .column,#bk10685.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10685 > div { padding: 15px; }
		#bk10694.b-plain > .column,#bk10694.b-plain > .g-column,#bk10694.b-both_diff > .column,#bk10694.b-both_diff > .g-column,#bk10694.b-headlines > .column,#bk10694.b-headlines > .g-column,#bk10694.b-album > .column,#bk10694.b-album > .g-column,#bk10694.b-tab > .column,#bk10694.b-tab > .g-column,#bk10694.b-accordion > .column,#bk10694.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10695.b-plain > .column,#bk10695.b-plain > .g-column,#bk10695.b-both_diff > .column,#bk10695.b-both_diff > .g-column,#bk10695.b-headlines > .column,#bk10695.b-headlines > .g-column,#bk10695.b-album > .column,#bk10695.b-album > .g-column,#bk10695.b-tab > .column,#bk10695.b-tab > .g-column,#bk10695.b-accordion > .column,#bk10695.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10696.b-plain > .column,#bk10696.b-plain > .g-column,#bk10696.b-both_diff > .column,#bk10696.b-both_diff > .g-column,#bk10696.b-headlines > .column,#bk10696.b-headlines > .g-column,#bk10696.b-album > .column,#bk10696.b-album > .g-column,#bk10696.b-tab > .column,#bk10696.b-tab > .g-column,#bk10696.b-accordion > .column,#bk10696.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10688.b-plain > .column,#bk10688.b-plain > .g-column,#bk10688.b-both_diff > .column,#bk10688.b-both_diff > .g-column,#bk10688.b-headlines > .column,#bk10688.b-headlines > .g-column,#bk10688.b-album > .column,#bk10688.b-album > .g-column,#bk10688.b-tab > .column,#bk10688.b-tab > .g-column,#bk10688.b-accordion > .column,#bk10688.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10688 > div { padding: 15px; }
		#bk10697.b-plain > .column,#bk10697.b-plain > .g-column,#bk10697.b-both_diff > .column,#bk10697.b-both_diff > .g-column,#bk10697.b-headlines > .column,#bk10697.b-headlines > .g-column,#bk10697.b-album > .column,#bk10697.b-album > .g-column,#bk10697.b-tab > .column,#bk10697.b-tab > .g-column,#bk10697.b-accordion > .column,#bk10697.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10697 > div { padding: 15px; }
		#bk11261.b-plain > .column,#bk11261.b-plain > .g-column,#bk11261.b-both_diff > .column,#bk11261.b-both_diff > .g-column,#bk11261.b-headlines > .column,#bk11261.b-headlines > .g-column,#bk11261.b-album > .column,#bk11261.b-album > .g-column,#bk11261.b-tab > .column,#bk11261.b-tab > .g-column,#bk11261.b-accordion > .column,#bk11261.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11261 > div { padding: 15px; }
		#bk10698.b-plain > .column,#bk10698.b-plain > .g-column,#bk10698.b-both_diff > .column,#bk10698.b-both_diff > .g-column,#bk10698.b-headlines > .column,#bk10698.b-headlines > .g-column,#bk10698.b-album > .column,#bk10698.b-album > .g-column,#bk10698.b-tab > .column,#bk10698.b-tab > .g-column,#bk10698.b-accordion > .column,#bk10698.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10698 > div { padding: 15px; }
		#bk10687.b-plain > .column,#bk10687.b-plain > .g-column,#bk10687.b-both_diff > .column,#bk10687.b-both_diff > .g-column,#bk10687.b-headlines > .column,#bk10687.b-headlines > .g-column,#bk10687.b-album > .column,#bk10687.b-album > .g-column,#bk10687.b-tab > .column,#bk10687.b-tab > .g-column,#bk10687.b-accordion > .column,#bk10687.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10687 > div { padding: 15px; }
		#bk10700.b-plain > .column,#bk10700.b-plain > .g-column,#bk10700.b-both_diff > .column,#bk10700.b-both_diff > .g-column,#bk10700.b-headlines > .column,#bk10700.b-headlines > .g-column,#bk10700.b-album > .column,#bk10700.b-album > .g-column,#bk10700.b-tab > .column,#bk10700.b-tab > .g-column,#bk10700.b-accordion > .column,#bk10700.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10700 > div { padding: 15px; }
		#bk10690.b-plain > .column,#bk10690.b-plain > .g-column,#bk10690.b-both_diff > .column,#bk10690.b-both_diff > .g-column,#bk10690.b-headlines > .column,#bk10690.b-headlines > .g-column,#bk10690.b-album > .column,#bk10690.b-album > .g-column,#bk10690.b-tab > .column,#bk10690.b-tab > .g-column,#bk10690.b-accordion > .column,#bk10690.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10690 > div { padding: 15px; }
		#bk14261.b-plain > .column,#bk14261.b-plain > .g-column,#bk14261.b-both_diff > .column,#bk14261.b-both_diff > .g-column,#bk14261.b-headlines > .column,#bk14261.b-headlines > .g-column,#bk14261.b-album > .column,#bk14261.b-album > .g-column,#bk14261.b-tab > .column,#bk14261.b-tab > .g-column,#bk14261.b-accordion > .column,#bk14261.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14261 > div { padding: 15px; }
		#bk11219.b-plain > .column,#bk11219.b-plain > .g-column,#bk11219.b-both_diff > .column,#bk11219.b-both_diff > .g-column,#bk11219.b-headlines > .column,#bk11219.b-headlines > .g-column,#bk11219.b-album > .column,#bk11219.b-album > .g-column,#bk11219.b-tab > .column,#bk11219.b-tab > .g-column,#bk11219.b-accordion > .column,#bk11219.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11219 > div { padding: 15px; }
		#bk10699.b-plain > .column,#bk10699.b-plain > .g-column,#bk10699.b-both_diff > .column,#bk10699.b-both_diff > .g-column,#bk10699.b-headlines > .column,#bk10699.b-headlines > .g-column,#bk10699.b-album > .column,#bk10699.b-album > .g-column,#bk10699.b-tab > .column,#bk10699.b-tab > .g-column,#bk10699.b-accordion > .column,#bk10699.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10699 > div { padding: 15px; }
		#bk11218.b-plain > .column,#bk11218.b-plain > .g-column,#bk11218.b-both_diff > .column,#bk11218.b-both_diff > .g-column,#bk11218.b-headlines > .column,#bk11218.b-headlines > .g-column,#bk11218.b-album > .column,#bk11218.b-album > .g-column,#bk11218.b-tab > .column,#bk11218.b-tab > .g-column,#bk11218.b-accordion > .column,#bk11218.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11218 > div { padding: 15px; }
		#bk10691.b-plain > .column,#bk10691.b-plain > .g-column,#bk10691.b-both_diff > .column,#bk10691.b-both_diff > .g-column,#bk10691.b-headlines > .column,#bk10691.b-headlines > .g-column,#bk10691.b-album > .column,#bk10691.b-album > .g-column,#bk10691.b-tab > .column,#bk10691.b-tab > .g-column,#bk10691.b-accordion > .column,#bk10691.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10691 > div { padding: 15px; }
		#bk10692.b-plain > .column,#bk10692.b-plain > .g-column,#bk10692.b-both_diff > .column,#bk10692.b-both_diff > .g-column,#bk10692.b-headlines > .column,#bk10692.b-headlines > .g-column,#bk10692.b-album > .column,#bk10692.b-album > .g-column,#bk10692.b-tab > .column,#bk10692.b-tab > .g-column,#bk10692.b-accordion > .column,#bk10692.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10692 > div { padding: 15px; }
		#bk10723.b-plain > .column,#bk10723.b-plain > .g-column,#bk10723.b-both_diff > .column,#bk10723.b-both_diff > .g-column,#bk10723.b-headlines > .column,#bk10723.b-headlines > .g-column,#bk10723.b-album > .column,#bk10723.b-album > .g-column,#bk10723.b-tab > .column,#bk10723.b-tab > .g-column,#bk10723.b-accordion > .column,#bk10723.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10723 > div { padding: 15px; }
		#bk11232.b-plain > .column,#bk11232.b-plain > .g-column,#bk11232.b-both_diff > .column,#bk11232.b-both_diff > .g-column,#bk11232.b-headlines > .column,#bk11232.b-headlines > .g-column,#bk11232.b-album > .column,#bk11232.b-album > .g-column,#bk11232.b-tab > .column,#bk11232.b-tab > .g-column,#bk11232.b-accordion > .column,#bk11232.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11232 > div { padding: 15px; }
		#bk10693.b-plain > .column,#bk10693.b-plain > .g-column,#bk10693.b-both_diff > .column,#bk10693.b-both_diff > .g-column,#bk10693.b-headlines > .column,#bk10693.b-headlines > .g-column,#bk10693.b-album > .column,#bk10693.b-album > .g-column,#bk10693.b-tab > .column,#bk10693.b-tab > .g-column,#bk10693.b-accordion > .column,#bk10693.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10693 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
